<?php
/**
 * Page navigation view
 *
 * @package wp-video-attention
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipvisc-sidebar">
  <div class="ipvisc-sidebar-inner">
    <input type="hidden" name="tab_selected" id="ipvisc-tab-selected" value="<?php echo $this->tab; ?>" />
    <ul class="ipvisc-page-menu ipvisc-tab-menu">
      <li>
        <a href="#ipvisc-section-general" class="active">
          <i class="ipvisc-fa ipvisc-fa-cogs"></i>
          <strong><?php _e( 'General', IPVISC_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipvisc-section-style">
          <i class="ipvisc-fa ipvisc-fa-paint-brush"></i>
          <strong><?php _e( 'Style', IPVISC_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipvisc-section-content">
          <i class="ipvisc-fa ipvisc-fa-file-text"></i>
          <strong><?php _e( 'Main Content', IPVISC_SLUG ); ?></strong>
        </a>
      </li>
      <li>
        <a href="#ipvisc-section-button">
          <i class="ipvisc-fa ipvisc-fa-square"></i>
          <strong><?php _e( 'Button', IPVISC_SLUG ); ?></strong>
        </a>
      </li>
      <?php
      if ( $this->video ) :
      ?>
      <li>
        <a href="#ipvisc-section-statistic">
          <i class="ipvisc-fa ipvisc-fa-line-chart"></i>
          <strong><?php _e( 'Statistic', IPVISC_SLUG ); ?></strong>
        </a>
      </li>
      <?php
      endif;
      ?>
    </ul>
  </div>
</div>
